<?xml version="1.0" encoding="utf-8"?>
<Session ID="/baanerp/tf/gld/tfgld0101s000" xml:lang="en">
   <Header>
      <Title>Group Company Parameters (tfgld0101s000)</Title>
   </Header>
   <HelpTopic>
      <AimSection>
         <Paragraph> Use this session to define the parameters for the <Link href="/baanerp/tf/glossary/glossary#GroupCompan_tf" role="glossary">group company</Link>.</Paragraph>
      </AimSection>
      <GeneralSection>
         <Paragraph>The parameters include data applicable to all
		  underlying companies, such as the descriptions of the dimensions, the number of
		  fiscal periods, and the multi-company structure.</Paragraph>
      </GeneralSection>
      <RelatedTopics>
         <SectionTitle> Related topics</SectionTitle>
         <RelTopic>
            <Link href="/baanerp/tc/onlinemanual/000034" role="manual">Companies - overview</Link>
         </RelTopic>
         <RelTopic>
            <Link href="/baanerp/tc/onlinemanual/000380" role="manual">Companies - setup</Link>
         </RelTopic>
         <RelTopic>
            <Link href="/baanerp/tf/onlinemanual/000126" role="manual">Ledger account and dimension structure</Link>
         </RelTopic>
         <RelTopic>
            <Link href="/baanerp/tf/onlinemanual/000122" role="manual">Using dimensions</Link>
         </RelTopic>
      </RelatedTopics>
   </HelpTopic>
   <Fields>
      <FieldHelp ID="tfgld003.indt">
         <Header>
            <Title>Effective Date</Title>
         </Header>
         <FuncDesc>The effective date/time for which you want to view or maintain
		  the <Link href="/baanerp/tf/glossary/glossary#GroupCompan_tf" role="glossary">group-company</Link> parameters.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="tfgld003.dsca">
         <Header>
            <Title>Description</Title>
         </Header>
         <FuncDesc>The description of the parameter set.</FuncDesc>
      </FieldHelp>
      <FieldGroup>
         <Title> General</Title>
         <FieldHelp ID="comp.nama">
            <Header>
               <Title>Name</Title>
            </Header>
            <FuncDesc>The name of the <Link href="/baanerp/tc/glossary/glossary#Company_tc" role="glossary">company</Link>.</FuncDesc>
         </FieldHelp>
         <FieldGroup>
            <Title> Company Data</Title>
            <FieldHelp ID="comp.ccty" OtherIDs="tcmcs010.dsca">
               <Header>
                  <Title>Country</Title>
               </Header>
               <FuncDesc>The <Link href="/baanerp/tc/glossary/glossary#Countries_tc" role="glossary">country</Link>.</FuncDesc>
            </FieldHelp>
            <FieldHelp ID="comp.ccur">
               <Header>
                  <Title>Reference Currency</Title>
               </Header>
               <FuncDesc>The <Link href="/baanerp/tc/glossary/glossary#000017" role="glossary">reference currency</Link> of the group company.</FuncDesc>
            </FieldHelp>
            <FieldHelp ID="tfgld003.dhcu">
               <Header>
                  <Title>Short Description of Currency</Title>
               </Header>
               <FuncDesc>A brief description of the <Link href="/baanerp/tc/glossary/glossary#000017" role="glossary">reference currency</Link>.</FuncDesc>
            </FieldHelp>
            <FieldHelp ID="tfgld003.bcmp">
               <Header>
                  <Title>Base Company</Title>
               </Header>
               <FuncDesc>The base company applies only to intergroup transactions.</FuncDesc>
               <SimpleSection>
                  <Paragraph>Transactions between companies
				  belonging to two different groups, are recorded temporarily in the base
				  company. These transactions are generated as nonfinalized transactions in the <GUIRef href="/baanerp/tf/gld/tfgld2201m000" role="session">Post Intergroup Transactions (tfgld2201m000)</GUIRef> session.</Paragraph>
               </SimpleSection>
            </FieldHelp>
            <FieldHelp ID="name.bcmp">
               <Header>
                  <Title>Base Company</Title>
               </Header>
               <FuncDesc>The name of the <Link href="/baanerp/tc/glossary/glossary#Company_tc" role="glossary">company</Link>.</FuncDesc>
            </FieldHelp>
            <FieldHelp ID="tfgld003.sdat">
               <Header>
                  <Title>Store Data for X Years</Title>
               </Header>
               <FuncDesc>The number of years the group of companies retains the
				detailed financial data, before the data is archived.</FuncDesc>
               <SimpleSection>
                  <Paragraph>You can define the archive company in
				  the <GUIRef href="/baanerp/tf/gld/tfgld0503m000" role="session">Company Parameters (tfgld0503m000)</GUIRef> session.</Paragraph>
               </SimpleSection>
            </FieldHelp>
         </FieldGroup>
         <FieldGroup>
            <Title> Dimension Types</Title>
            <FieldHelp ID="tfgld003.dim1"
                       OtherIDs="tfgld003.dim2 tfgld003.dim3 tfgld003.dim4 tfgld003.dim5 tfgld003.dim6 tfgld003.dim7 tfgld003.dim8 tfgld003.dim9 tfgld003.dm10 tfgld003.dm11 tfgld003.dm12">
               <Header>
                  <Title>Dimension</Title>
               </Header>
               <FuncDesc> If this check box is selected, All the financial
				companies linked to the group company use this dimension type.</FuncDesc>
               <RelatedTopics>
                  <SectionTitle> Related topics</SectionTitle>
                  <RelTopic>
                     <Link href="/baanerp/tf/onlinemanual/000126" role="manual">Ledger account and dimension structure</Link>
                  </RelTopic>
                  <RelTopic>
                     <Link href="/baanerp/tf/onlinemanual/000122" role="manual">Using dimensions</Link>
                  </RelTopic>
               </RelatedTopics>
            </FieldHelp>
         </FieldGroup>
      </FieldGroup>
      <FieldGroup>
         <Title> Periods</Title>
         <FieldGroup>
            <Title> Number of Periods</Title>
            <FieldHelp ID="tfgld003.rper">
               <Header>
                  <Title>Reporting Periods</Title>
               </Header>
               <FuncDesc> If this check box is selected, you can use different
				number of reporting periods within a year.</FuncDesc>
            </FieldHelp>
            <FieldHelp ID="tfgld003.nfpr">
               <Header>
                  <Title>Number of Fiscal Periods</Title>
               </Header>
               <FuncDesc>The number of <Link href="/baanerp/tf/glossary/glossary#000053" role="glossary">periods</Link> used by the
				companies of this group to record financial transactions.</FuncDesc>
            </FieldHelp>
            <FieldHelp ID="tfgld003.nrpr">
               <Header>
                  <Title>Number of Reporting Periods</Title>
               </Header>
               <FuncDesc>The number of <Link href="/baanerp/tf/glossary/glossary#000053" role="glossary">periods</Link> used by the
				companies of this group for reporting purposes.</FuncDesc>
            </FieldHelp>
            <FieldHelp ID="tfgld003.nvpr">
               <Header>
                  <Title>Number of Tax Periods</Title>
               </Header>
               <FuncDesc>The number of <Link href="/baanerp/tf/glossary/glossary#000053" role="glossary">periods</Link> for which the
				companies of this group must submit a sales/purchase tax return.</FuncDesc>
            </FieldHelp>
            <FieldHelp ID="tfgld003.psep">
               <Header>
                  <Title>Period Separator</Title>
               </Header>
               <FuncDesc>The character that separates year and the period.</FuncDesc>
            </FieldHelp>
         </FieldGroup>
      </FieldGroup>
      <FieldGroup>
         <Title> Concepts</Title>
         <FieldGroup>
            <Title> Concepts</Title>
            <FieldHelp ID="tfgld003.cfst">
               <Header>
                  <Title>Cash Flow Statement</Title>
               </Header>
               <FuncDesc>If you want to generate and print a <Link href="/baanerp/tf/glossary/glossary#000472" role="glossary">cash flow statement</Link> in one or more of the companies of the group, select this
				check box.</FuncDesc>
               <Important>
                  <SectionTitle> Important!</SectionTitle>
                  <Paragraph>If you are upgrading from a previous ERP Enterprise version, ensure to
				  run the <Link href="/baanerp/tf/cmg/tfcmg9200m000" role="session">Update Cash Flow Transactions (tfcmg9200m000)</Link> session.</Paragraph>
               </Important>
               <SimpleSection>
                  <SectionTitle> Performance aspects</SectionTitle>
                  <Paragraph> The setting of this field could affect system performance and database growth. For more information, refer to <Link href="/baanerp/performance/tf/P000020_unused_concepts" role="manual">Unused concepts in <GUIRef href="/baanerp/tf/cmg" role="module">Cash Management</GUIRef>
                     </Link>.</Paragraph>
               </SimpleSection>
               <RelatedTopics>
                  <SectionTitle> Related topics</SectionTitle>
                  <RelTopic>
                     <Link href="/baanerp/tf/onlinemanual/000454" role="manual">Cash flow statements</Link>
                  </RelTopic>
               </RelatedTopics>
            </FieldHelp>
            <FieldHelp ID="tfgld003.papp">
               <Header>
                  <Title>Payment Agreement</Title>
               </Header>
               <FuncDesc>If you want to use <Link href="/baanerp/tf/glossary/glossary#000475" role="glossary">payment agreements</Link>, select this check box.</FuncDesc>
               <RelatedTopics>
                  <SectionTitle> Related topics</SectionTitle>
                  <RelTopic>
                     <Link href="/baanerp/tf/onlinemanual/000458" role="manual">To use payment agreements</Link>
                  </RelTopic>
               </RelatedTopics>
            </FieldHelp>
            <FieldHelp ID="tfgld003.gmbi">
               <Header>
                  <Title>Monthly Billing Invoices</Title>
               </Header>
               <FuncDesc>If you want to generate <Link href="/baanerp/tf/glossary/glossary#000473" role="glossary">monthly billing invoices</Link>, select this check box.</FuncDesc>
               <SimpleSection>
                  <SectionTitle> Performance aspects</SectionTitle>
                  <Paragraph> The setting of this field could affect system performance and database growth. For more information, refer to <Link href="/baanerp/performance/ci/P000005_unused_concepts" role="manual">Unused concepts in <GUIRef href="/baanerp/ci" role="package">Invoicing</GUIRef>
                     </Link>.</Paragraph>
               </SimpleSection>
               <RelatedTopics>
                  <SectionTitle> Related topics</SectionTitle>
                  <RelTopic>
                     <Link href="/baanerp/tf/onlinemanual/000455" role="manual">Monthly billing invoices</Link>
                  </RelTopic>
               </RelatedTopics>
            </FieldHelp>
         </FieldGroup>
      </FieldGroup>
   </Fields>
</Session>